/**
 * CSS for AJAX Poll extension
 * @file
 * @ingroup Extensions
 * @author Dariusz Siedlecki
 * @author Thomas Gries
 */

.ajaxpoll {
	width: 100%;
	border: 0px dashed #999;
	background: none;
	padding: 0px;
}

.ajaxpoll .ajaxpoll-answer-name, .ajaxpoll-answer-name-revoke {
	margin-top: 10px;
	padding-left: 0px;
	font-size: 0.9em;
}

.ajaxpoll .ajaxpoll-hover-vote {
	background: none;
}

.ajaxpoll .ajaxpoll-hover-revoke {
	background: none;
}

.ajaxpoll .ajaxpoll-answer-vote {
	border: 1px solid #CCC;
	width: 100%;
	margin-left: 0px;
	height: 18px;
	font-size: 10px;
	position: relative;
}

.ajaxpoll .ajaxpoll-answer-vote div {
	border-right: 1px solid #999;
	background: #28849b;
	position: absolute;
    opacity: 0.4;
	top: 0;
	left: 0;
	height: 18px;
	font-size: 1px;
	line-height: 18px;
	z-index: 2;
}

.ajaxpoll .ajaxpoll-our-vote div {
	border: 1px solid #008000;
	top: -1px;
	left: -1px;
}

.ajaxpoll .ajaxpoll-answer-vote span {
	position: absolute;
	top: -3px;
	left: 3px;
	z-index: 4;
}

.ajaxpoll label {
	cursor: pointer;
    display: block;
}

input[type="radio"] {
  margin-right: 5px;
}

.ajaxpoll input {
	cursor: pointer;
	vertical-align: middle;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.ajaxpoll .ajaxpoll-checkevent {
	background: #fff;
}

.ajaxpoll .ajaxpoll-ajax {
	background: #FFFFCF;
	padding: 1px 4px;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	display: block;
}

.ajaxpoll-id-info {
	display: none;
}
